Security Enhanced Linux Reference Policy

# Layer: system

## Module: iptables

Interfaces

### Description:

Policy for iptables.

### Interfaces:

iptables_domtrans( domain )

##### Summary

Execute iptables in the iptables domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

iptables_exec( domain )

##### Summary

Execute iptables in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

iptables_run( domain , role )

##### Summary

Execute iptables in the iptables domain, and allow the specified role the iptables domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to be allowed the iptables domain.

Return